/*
Theme Name: Madara-Child
Description:  A child theme for Madara - WordPress Theme for Manga, Novel sites
Author:       Madara
Author URI:   https://mangabooth.com/
Template: madara
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Version: 1.0.3
*/

@font-face {
  font-family: "Roboto";
  src: url("assets/fonts/roboto/Roboto-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("assets/fonts/roboto/Roboto-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("assets/fonts/roboto/Roboto-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("assets/fonts/roboto/Roboto-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
body, html {
  font-family: "Roboto", sans-serif;
}
.c-blog_item .c-blog__summary .post-title h4.heading{
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
body.page .page-content-listing{
  margin-top: 0;
}
.c-blog-listing .c-read-more a{
  font-size: 14px;
}
ul.wp-block-latest-posts li{
  margin-bottom: 10px;
}
ul.wp-block-latest-posts li:last-child{
  margin-bottom: 0;
}
ul.wp-block-latest-posts li a{
  font-size: 16px;
}
#blog-post-search .box_select{
  position: relative;
}
#blog-post-search .box_select::before {
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
}
#blog-post-search select{
  height: 100%;
  border:none;
}
.popular-slider .slider__container .slider__item .slider__thumb a{
    display: flex;
    align-items: center;
    justify-content: center;
}
.wp-manga-action-button[data-action="bookmark"]{
  display: none !important;
}
@media (min-width: 1024px) {
  .site-header .main-navigation .main-navigation_wrap {
    padding: 20px 0!important;
  }
}

@media (min-width: 600px) and (max-width: 1200px) {
  .popular-slider .slider__container .slider__item .slider__thumb,
  .popular-slider .slider__container .slider__item .slider__content {
    width: 100% !important;
  }
  body.page .page-content-listing.item-big_thumbnail .page-listing-item .bigthumbnail2 .page-item-detail .item-thumb{
    text-align: center;
  }
  .featured-cas > .row{
    margin-left: -5px;
    margin-right: -5px;
  }
  .featured-cas > .row > div[class^="col-"]{
    padding-left: 5px;
    padding-right: 5px;
  }
}